﻿/* 平板 pad start*/
@media screen and (min-width: 1024px) and (max-width: 1349px) {
body{
	font-size:14px;	
	background-size:100% auto;
}

.visible-md{display: block !important;}
.visible-md-block {display: block !important;}
.visible-md-inline {display: inline !important;}
.visible-md-inline-block {display: inline-block !important;}
.hidden-md{display:none !important;}




/*hm 首页*/


.header_t .wp{
	width: 1004px;	
}
.header .wp{
	width: 1004px;
}
.header_t .logo{
	margin-left:0;
}
.nav_in{
	margin-right:20px;
}
.header_b .wp{
	width: 1004px;
}
.header .logo_out{
	width: 275px;
}
.header_b .cleft{	
	padding-left:275px;
}
.header_b .cright a{
	padding:0 5px;
}
.nav_sec1 dl{
	width: 180px;
	padding-left:10px;
}
.nav_sec1 .wp{
	width: 964px;
}

.p1_banner .wp{
	width: 1004px;	
}
.p1_banner .t1{
	font-size:34px;
}
.p1_banner .sd1{
	margin-right:50px;	
}
.p1_banner .sd2{
	margin-left:420px;	
}
.p1_banner .bg{
	width: 1004px;
	margin-left:115px;	
}
.p1_area4 .tip{
	width: 1004px;
}
.p1_area5 .tip{
	box-sizing:border-box;
	padding-left:20px;
	padding-right:20px;
	width: 1004px;
}
.footer_b .wp{
	width: 1004px;
	box-sizing:border-box;
	padding-left:20px;
	padding-right:20px;
}
.footer_c .wp{
	width: 1004px;
	box-sizing:border-box;
	padding-left:20px;
	padding-right:20px;
}

.p4_top .wp{
	width: 1004px;
	box-sizing:border-box;
	padding-left:20px;
	padding-right:20px;
}
.p4t_left{
	width: 560px;
	height: 340px;
}
.p4t_scr{
	height: 221px;
}
.p4t_bottom{
	width: 560px;
}
.p4b_left{
	width: 360px;
}
.p4_bottom .wp{
	width: 1004px;
	box-sizing:border-box;
	padding-left:20px;
	padding-right:20px;
}
.p4e_right{
	
}
.p5_top .wp{
	width: 1004px;	
}
.p5_vdo{	
	width: 964px;
	height: auto;
	margin:0 auto;	
}
.p5t_bottom{
	width: 100%;
}
.p5t_bottom .p4b_left{
	width: 760px;
}

.p5t_bottom .wp{
	width: 962px;
}

.p3_spk{
	width: 964px;
}

/*hm 首页*/

.us_main{
	width: 1004px;	
}
.us_right{
	width: 770px;
}
.us1_con{
	margin-left:15px;
	width: 755px;		
}
.us1_item{
	width: 240px;
}

.us2_scr{
	width: 755px;
	margin-left:15px;
}
.us2_item{
	width: 362px;
}
.us2_item dl{
	width: 240px;
}

.us3_scr{
	width: 755px;
	margin-left:15px;
}
.us3_item{
	width: 342px;
}

.us4_scr{
	width: 700px;	
}
.us5_wp{
	width: 700px;
	margin:0 auto;
}
.p5_vdo video{
	width: 100%;
	height: 100%;
}
.hba_info{
	width: 964px;
	margin-top:25px;
}
.hm_ai .wp{
	width: 696px;
}

.hai_con1 .wp{
	width: 1004px;
}
.hai_con1 dl{
	width: 180px;
	padding-left:20px;
}
.hm_topic .wp{
	width: 652px;
}

.hm_speaker .wp{
	width: 1000px;
}

.zz_slider{
	width: 964px;
	margin:0 auto;
}

.po_top .wp{
	width: 964px;
}
.ex_floor{
	width: 100%;
}
.tr_spe .wp{
	width: 972px;
}
.tr_slider{
	width: 1004px;	
}
.tr_sin{
	width: 992px;	
}
.tr_slider .my-prev{
	left: -8px;
}
.tr_slider .my-next{
	right: -8px;
}
.tv_top .wp{
	width: 1004px;
	box-sizing:border-box;
	padding-left:20px;
	padding-right:20px;
}
.tv_left{
	width: 560px;
}
.tv_vdo{
	width: 560px;
	height: 340px;
}
.tv_vdo video{
	width: 560px;
	height: 340px;
}
.tv_vdo .vdo{
	display: block;
	width: 560px;
	height: 340px;
}

.ca_area1 .wp{
	width: 972px;
}
.ca_area2 .wp{
	width: 972px;
	margin:0 auto;
}
.ca_area2 .jx{
	width: 972px;	
}
.ca_scr{
	width: 970px;
}
.ca_item4{
	width: 470px;
}

.so_top .tip{
	width: 960px;	
}

.so_floor{
	width: 960px;	
}

.so_floor .wp3{
	width: 720px;
}
.so_floor .wp2{
	width: 560px;
}
.so_floor .wp a{	
	width: 200px;
	height: 112px;		
}
.so_floor .wp img{	
	width: 200px;
	height: 112px;
}

.co_fls{
	width: 964px;
}
.co_fls .co_scr{
	width: 891px;
}
.co_fls .wp2{
	width: 594px;
}
.co_fls .wp1{
	width: 297px;
}
.co_slider .intro{
	width: 960px;
}
.co_slider .swiper-pagination{
	width: 960px;
}
.ex_floor .title{
	padding:30px 20px 0 20px;
}
.so_vdo{
	width: 800px;
}
.so_vdo .tv_vdo{
	width: 800px;
	height: auto;
}

.ca4_add{
	width: 954px;
}
.zz_wp4{
	width: 880px;	
}
.zz_wp3{
	width: 660px;	
}
.zz_slider .swiper-slide a{	
	width: 200px;
	height: 112px;	
}
.zz_slider .swiper-slide img{
	width: 200px;
	height: 112px;
}
.p1_area1 .wps4{
	width: 840px;
}


/* 平板 pad end*/
}
